{% set CodiceModulo = "CER_STA_CIV" %}
{% set Urn = "document:c_l356:stato.civile;certificati" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="anagrafe:certificato|stato.civile:certificato|stato.civile:estratto|stato.civile:copia.integrale"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di certificati, copie integrali ed estratti di stato civile"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|09/10/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di certificati, copie integrali ed estratti di stato civile{% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Acertificati")}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - certificati, copie integrali ed estratti'" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div class="container">
  <div class="title-1"> Domanda di certificati, copie integrali ed estratti di stato civile </div>
  <div class="title-2"> Ai sensi dell'articolo 33 del Decreto del Presidente della Repubblica 30/05/1989, n. 223 e del Decreto del Presidente della Repubblica 03/11/2000, n. 396 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> a tutela di un proprio interesse giuridicamente rilevante, il rilascio </div>
</div>

<div class="container border bg-light">
  <div id="TipoCertificato" label="Certificato richiesto" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato10" name="Tassonomia_TipoCertificato10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato10"> del certificato di cittadinanza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato41" name="Tassonomia_TipoCertificato41" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato41"> del certificato di convivenza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato8" name="Tassonomia_TipoCertificato8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato8"> del certificato di godimento dei diritti politici </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato29" name="Tassonomia_TipoCertificato29" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato29"> del certificato di matrimonio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato32" name="Tassonomia_TipoCertificato32" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato32"> del certificato di morte </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato27" name="Tassonomia_TipoCertificato27" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato27"> del certificato di nascita </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato1" name="Tassonomia_TipoCertificato1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato1"> del certificato di residenza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato11" name="Tassonomia_TipoCertificato11" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato11"> del certificato di residenza AIRE </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato22" name="Tassonomia_TipoCertificato22" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato22"> del certificato di residenza storico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato2" name="Tassonomia_TipoCertificato2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato2"> del certificato di stato libero </label>
  </div>
  
  <globo_salto_pagina></globo_salto_pagina>

  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato9" name="Tassonomia_TipoCertificato9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato9"> del certificato di stato di famiglia </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato23" name="Tassonomia_TipoCertificato23" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato23"> del certificato di stato di famiglia storico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato37" name="Tassonomia_TipoCertificato37" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato37"> del certificato di unione civile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato12" name="Tassonomia_TipoCertificato12" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato12"> del certificato di vedovanza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato30" name="Tassonomia_TipoCertificato30" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato30"> dell'estratto di matrimonio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato31" name="Tassonomia_TipoCertificato31" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato31"> dell'estratto di matrimonio su modello internazionale plurilingue </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato33" name="Tassonomia_TipoCertificato33" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato33"> dell'estratto di morte </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato34" name="Tassonomia_TipoCertificato34" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato34"> dell'estratto di morte su modello internazionale plurilingue </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato28" name="Tassonomia_TipoCertificato28" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato28"> dell'estratto di nascita </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato36" name="Tassonomia_TipoCertificato36" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato36"> dell'estratto di nascita con paternità e maternità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato35" name="Tassonomia_TipoCertificato35" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato35"> dell'estratto di nascita su modello internazionale plurilingue </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato25" name="Tassonomia_TipoCertificato25" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato25"> di copia integrale dell'atto di matrimonio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato26" name="Tassonomia_TipoCertificato26" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato26"> di copia integrale dell'atto di morte </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato24" name="Tassonomia_TipoCertificato24" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato24"> di copia integrale dell'atto di nascita </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato40" name="Tassonomia_TipoCertificato40" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato40"> di copia integrale dell'atto di unione civile </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-7">
      <input class="form-check-input" group="TipoCertificato" id="Tassonomia_TipoCertificato19" name="Tassonomia_TipoCertificato19" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_TipoCertificato19"> altro certificato, estratto o copia integrale <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-5">
      <input class="form-control" id="Tassonomia_TipoCertificato19_Note" name="Tassonomia_TipoCertificato19_Note" label="Dati oggetto del certificato atipico" mandatory_enabled="#Tassonomia_TipoCertificato19.checked()">
    </div>
  </div>
</div>

{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'riferito alla persona di seguito specificata', 'riferito a se stesso', '!#Tassonomia_TipoCertificato22.checked() and !#Tassonomia_TipoCertificato23.checked()') }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> ad uso </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione"> Uso del certificato  </label>
      <select class="form-control custom-select" id="Parametri_Motivazione" label="Uso certificato" mandatory="true" name="Parametri_Motivazione">
        <option value=""></option>
        <option value="esercizio e tutela dei diritti elettorali petizioni ad organi legislative">esercizio e tutela dei diritti elettorali petizioni ad organi legislative</option>
        <option value="leva militare (dispensa, esonero, congedo anticipato)">leva militare (dispensa, esonero, congedo anticipato)</option>
        <option value="ufficio del Giudice Popolare. Prestazioni personali verso Stato, Regioni, Province, ecc. ">ufficio del Giudice Popolare. Prestazioni personali verso Stato, Regioni, Province, ecc.</option>
        <option value="procedimenti in materia penale, di P.S. e disciplinare">procedimenti in materia penale, di P.S. e disciplinare</option>
        <option value="gratuito patrocinio legale articolo 4 della Legge 30/07/1990, n. 217">gratuito patrocinio legale articolo 4 della Legge 30/07/1990, n. 217</option>
        <option value="applicazione delle leggi tributarie">applicazione delle leggi tributarie</option>
        <option value="attribuzione, rettifica o modifica codice fiscale o partita IVA">attribuzione, rettifica o modifica codice fiscale o partita IVA</option>
        <option value="calcolo detrazione IRPEF">calcolo detrazione IRPEF</option>
        <option value="rimborso, riduzione o sospensione del pagamento di qualsiasi tributo">rimborso, riduzione o sospensione del pagamento di qualsiasi tributo</option>
        <option value="domande per il conseguimento di sussidi o per l'ammissione in istituti di beneficenza">domande per il conseguimento di sussidi o per l'ammissione in istituti di beneficenza</option>
        <option value="certificati anagrafici richiesti dalle società sportive su disposizione delle federazioni/enti">certificati anagrafici richiesti dalle società sportive su disposizione delle federazioni/enti</option>
        <option value="assegni familiari relative controversie">assegni familiari relative controversie</option>
        <option value="iscrizione liste di collocamento">iscrizione liste di collocamento</option>
        <option value="pensioni dirette e di reversibilità, assegni e indennità di liquidazione e relative controversie">pensioni dirette e di reversibilità, assegni e indennità di liquidazione e relative controversie</option>
        <option value="assicurazioni sociali obbligatorie (INPS, SCAU, Cassa Mutua, ecc.) e relative controversi">assicurazioni sociali obbligatorie (INPS, SCAU, Cassa Mutua, ecc.) e relative controversie</option>
        <option value="assistenza sanitaria (AUSL)">assistenza sanitaria (AUSL)</option>
        <option value="ammissione, frequenza ed esami scuola dell'obbligo">ammissione, frequenza ed esami scuola dell'obbligo</option>
        <option value="ammissione, frequenza nella scuola materna nonché asili nido">ammissione, frequenza nella scuola materna nonché asili nido</option>
        <option value="conseguimento borse di studio e presalario/dispensa, esonero, frequenza insegnamento religios">conseguimento borse di studio e presalario/dispensa, esonero, frequenza insegnamento religioso</option>
        <option value="esoneri tasse scolastiche, buoni libro, trasporto alunni, mensa scolastica">esoneri tasse scolastiche, buoni libro, trasporto alunni, mensa scolastica</option>
        <option value="controversie locatizie per equo canone">controversie locatizie per equo canone</option>
        <option value="documenti per controversie individuali di lavoro o rapporti di pubblico impiego (articolo 10 della Legge 11/08/1973, n. 533)">documenti per controversie individuali di lavoro o rapporti di pubblico impiego (articolo 10 della Legge 11/08/1973, n. 533)</option>
        <option value="documenti per adozione, affidamento e assistenza minori (Legge 04/05/1983, n. 184)">documenti per adozione, affidamento e assistenza minori (Legge 04/05/1983, n. 184)</option>
        <option value="tutela minori ed interdetti">tutela minori ed interdetti</option>
        <option value="risarcimento danni agricoli a seguito calamità naturali, benefici CEE, contributi AIMA (articolo 7-bis della Legge 27/02/1984, n. 17)">risarcimento danni agricoli a seguito calamità naturali, benefici CEE, contributi AIMA (articolo 7-bis della Legge 27/02/1984, n. 17)</option>
        <option value="aiuti comunitari e nazionali al settore agricolo/prestiti agrar">aiuti comunitari e nazionali al settore agricolo/prestiti agrari</option>
        <option value="formazione, arrotondamento piccola proprietà contadina/canoni, rendite e prestazioni">formazione, arrotondamento piccola proprietà contadina/canoni, rendite e prestazioni</option>
        <option value="concessione mutui agricoli normativa CEE (articolo 16 della Legge 09/05/1975, n. 153)">concessione mutui agricoli normativa CEE (articolo 16 della Legge 09/05/1975, n. 153)</option>
        <option value="espropriazione per cause di pubblica utilità">espropriazione per cause di pubblica utilità</option>
        <option value="rilascio biglietti e abbonamenti per trasporto persone">rilascio biglietti e abbonamenti per trasporto persone</option>
        <option value="atti, documenti, istanze, contratti, copie certificazioni, dichiarazioni e attestazioni per ONLUS e federazioni sportive/enti di promozione sportiva riconosciuti dal CONI">atti, documenti, istanze, contratti, copie certificazioni, dichiarazioni e attestazioni per ONLUS e federazioni sportive/enti di promozione sportiva riconosciuti dal CONI</option>
        <option value="rendite INAIL (Decreto del Presidente della Repubblica 30/06/1965, n. 1124)">rendite INAIL (Decreto del Presidente della Repubblica 30/06/1965, n. 1124)</option>
        <option value="definizione pratiche pensioni di guerra (articolo 126 del Decreto del Presidente della Repubblica 23/12/1978, n. 915)">definizione pratiche pensioni di guerra (articolo 126 del Decreto del Presidente della Repubblica 23/12/1978, n. 915)</option>
        <option value="partecipazioni a concorsi e assunzioni c/o P.A.(articolo 1 della Legge 23/08/1988, n. 370)">partecipazioni a concorsi e assunzioni c/o P.A.(articolo 1 della Legge 23/08/1988, n. 370)</option>
        <option value="perfezionamento pratiche separazione e divorzio (articolo 19 della Legge 06/03/1987, n. 74)">perfezionamento pratiche separazione e divorzio (articolo 19 della Legge 06/03/1987, n. 74))</option>
        <option value="atti connessi allo svolgimento di attività delle organizzazioni di volontariato (articolo 8 della Legge 11/08/1991, n. 266)">atti connessi allo svolgimento di attività delle organizzazioni di volontariato (articolo 8 della Legge 11/08/1991, n. 266)</option>
        <option value="atti e documenti inerenti le cooperative edilizie (Legge 29/10/1993, n. 427)">atti e documenti inerenti le cooperative edilizie (Legge 29/10/1993, n. 427)</option>
        <option value="notifica atti giudiziari a cura di studi legali (articolo 18 del Decreto del Presidente della Repubblica 30/05/2002, n. 115)">notifica atti giudiziari a cura di studi legali (articolo 18 del Decreto del Presidente della Repubblica 30/05/2002, n. 115)</option>
        <option value="altro uso (specficare nel campo Eventuali annotazioni)">altro uso (specficare nel campo Eventuali annotazioni)</option>
      </select>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 
<div class="space-1"></div>

{{ utils.salva()}}

<!-- Composizione urn procedimento -->
<input id="Anagrafe" name="Anagrafe" type="checkbox" style="display: none;" value="SI" 
   dynamic_check="#Tassonomia_TipoCertificato10.checked() || #Tassonomia_TipoCertificato8.checked()
    || #Tassonomia_TipoCertificato1.checked() || #Tassonomia_TipoCertificato11.checked() || #Tassonomia_TipoCertificato22.checked()
    || #Tassonomia_TipoCertificato9.checked() || #Tassonomia_TipoCertificato23.checked()
   "/><!-- anagrafe:certificato -->

<input id="StatoCivileCertificato" name="StatoCivileCertificato"  type="checkbox" style="display: none;" value="SI" 
  dynamic_check="#Tassonomia_TipoCertificato41.checked() || #Tassonomia_TipoCertificato29.checked() || #Tassonomia_TipoCertificato32.checked() || #Tassonomia_TipoCertificato27.checked()
    || #Tassonomia_TipoCertificato2.checked() || #Tassonomia_TipoCertificato37.checked() || #Tassonomia_TipoCertificato12.checked()
  "/><!-- stato.civile:certificato -->

<input id="StatoCivileEstratto" name="StatoCivileEstratto" type="checkbox" style="display: none;" value="SI"
  dynamic_check="#Tassonomia_TipoCertificato30.checked() || #Tassonomia_TipoCertificato31.checked() || #Tassonomia_TipoCertificato33.checked() || #Tassonomia_TipoCertificato34.checked() 
    || #Tassonomia_TipoCertificato28.checked() || #Tassonomia_TipoCertificato36.checked() || #Tassonomia_TipoCertificato35.checked()
  "/><!-- stato.civile:estratto -->

<input id="StatoCivileCopiaIntegrale" name="StatoCivileCopiaIntegrale" type="checkbox" style="display: none;" value="SI" 
  dynamic_check="#Tassonomia_TipoCertificato25.checked() || #Tassonomia_TipoCertificato26.checked() || #Tassonomia_TipoCertificato24.checked()
  || #Tassonomia_TipoCertificato40.checked() || #Tassonomia_TipoCertificato19.checked()
  "/><!-- stato.civile:copia.integrale -->

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""
urn_procedimento="
    (#Anagrafe.checked() and !#StatoCivileCertificato.checked() and !#StatoCivileEstratto.checked() and !#StatoCivileCopiaIntegrale.checked() ? 'anagrafe:certificato' : '' ) +
    (#StatoCivileCertificato.checked() and !#StatoCivileEstratto.checked() and !#StatoCivileCopiaIntegrale.checked() ? 'stato.civile:certificato' : '' ) +
    (#StatoCivileEstratto.checked() and !#StatoCivileCopiaIntegrale.checked() ? 'stato.civile:estratto' : '' ) +
    (#StatoCivileCopiaIntegrale.checked() ? 'stato.civile:copia.integrale' : '' )
"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
